;
; Copyright (c) 2009 Lexmark International
;
; All rights reserved
;
; Driver configuration for UI plug-in.
;
;
[OEMFiles]
OEMConfigFile1=LMACIIUI.DLL

[BidiFiles] 
BidiSPMFile=LMACII51.XML
BidiWSDFile=LMACII51W.XML

